/* ************************************************************************* */
					 		/* IE FIXES */
/* ************************************************************************* */.active-img{ position:absolute; z-index:-1; margin:25px 0px 0px -121px !important;}

.woocommerce table.shop_table td, .woocommerce-page table.shop_table td{ border-top:1px solid #e5e5e5;}

.woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th, .woocommerce-page table.shop_table tfoot td, .woocommerce-page table.shop_table tfoot th{border-top:1px solid #e5e5e5; text-align:left;}
.form-submit input#submit{ *width:210px;}
.meter-box .meter-boxright{ *margin-left:85px;}

.main .contact_bg form p.textarea{ *padding:0px 0px 16px 0px;}
.need-help .help_form_bg .wpcf7 form p.textarea{*padding:0px 0px 16px 0px;}
.breadcrumbs{ line-height:22px;}

.product_images figure{ width:100%; float:left;}
.product_images figure figcaption{ width:100%; float:left;}

.pro-box-main figure figcaption a{ width:100%; float:left;}
.product_images p a{ float:left;}

.form-submit input#submit{ *width:210px;}

.product-detail-right-bg p button.add-to-cart{ *width:175px; *padding:5px 10px 0px 10px;}
.variations_form .variations a.reset_variations{* width:100%; *float:left; *padding:10px 0px 0px 0px;}
.single_variation span.price{ *width:100%; *float:left;}
.single_variation_wrap .variations_button{* width:100%; *float:left;}


.woocommerce table.cart td.actions .button.alt, .woocommerce #content table.cart td.actions .button.alt, .woocommerce-page table.cart td.actions .button.alt, .woocommerce-page #content table.cart td.actions .button.alt{ *float:none !important;}

.main .contact_bg form.login{ *width:96% !important; *float:left !important;}
.main .contact_bg form.checkout_coupon{ *width:96% !important; *float:left !important;}
.contact_detail_bg .woocommerce p.woocommerce-info{*width:93% !important; *float:left !important;}

.main .contact_bg form.login p.form-row input.button{ *background:url("../images/view-button-bg.gif") repeat !important; *border:1px dashed #828282; *float:left; *position:relative !important; *z-index:1000 !important;}

.checkout_coupon{}
.woocommerce form.login p.form-row{ *margin-right:20px !important;}
.woocommerce form.checkout_coupon p.form-row input.button{*position:relative !important; *z-index:1000 !important;}
.woocommerce form.checkout_coupon p.form-row{ *margin-right:20px !important;}

.checkout .col-1 h3{ *float:none !important;}
.woocommerce form.checkout #billing_first_name_field input{ *width:90% !important;}
.woocommerce form.checkout #billing_last_name_field input{ *width:90% !important;}

#billing_state_field input{ *width:90% !important;}
#billing_email_field input{ *width:90% !important;}
#billing_postcode_field input{ *width:90% !important;}
#billing_phone_field input{ *width:90% !important;}
#shipping_first_name_field input{ *width:90% !important;}
#shipping_last_name_field input{ *width:90% !important;}
#shipping_state_field input{ *width:90% !important;}
#shipping_postcode_field input{ *width:90% !important;}
#account_password_field input{ *width:90% !important;}
account_password-2_field input{ *width:90% !important;}